Bug 125849 - Gv menu entry should be changed
Gv menu entry should be changed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gv (Show other bugs)
rawhide
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
David Lawrence
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-06-12 06:54 EDT by Ivan Gyurdiev
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 3.5.8-29
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-19 23:40:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2004-06-12 06:54:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
The GV menu entry is not GNOME HIG compliant.
Please change it to:
Ghostview PDF Viewer

or something like that.




Version-Release number of selected component (if applicable):
gv-3.5.8-27

How reproducible:
Didn't try

Steps to Reproduce:


Additional info:
Comment 1 Ivan Gyurdiev 2004-06-13 16:05:31 EDT
Relevant:

Gnome Icons, Gnome/KDE Menus need improvement

on fedora-devel
Comment 2 Bryan W Clark 2004-07-07 03:12:22 EDT
This should be pushed upstream to the GV maint.  

The recommendation is:

Name=Ghostview PDF Viewer
GenericName=PDF Viewer

Note You need to log in before you can comment on or make changes to this bug.